body {
    background-color: #f8f8f8;
}

/*---------------------TIMELINE------------*/
.boxfull {
    background-color: white;
    height: 29vh;
    padding: 0;
    margin: 0;
    border: 1px solid #eaeaea;
}

.box {
    padding: 0;
    border-radius: 5px;
}

/*-----------------NAVBAR----------------- */
.navbar {
    background-color: #0e4667;
}

.navbar-nav {
    float:right
}
.logo {
    height: auto;
    width:9em;
}
.icon {
    height: 4em;
    width: auto;
    padding: 5px; 
    float: left;
}

.img-navbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.img-navbar li{
    display: inline;
}

/*-------------------TITLE BARS--------------------- */
.title-bar {
    color: white;
    top: -0.9em;
    position: relative;
    background-color: #0e4667;
    border-radius: 5px 5px 0px 0px;
    padding: 5px;
    font-size: 100%;
}
.title-bar-half-active {
    color: white;
    top: -0.9em;
    position: relative;
    background-color: #0e4667;
    border-radius: 5px 5px 0px 0px;
    padding: 5px;
    font-size: 100%;
    width: 12.8em;
    left: -1.1em
}

.title-bar-half {
    width: 50%;
    display: inline;
    float: left;
    background-color: #7c7a7a;
    font-size: 100%;
    color:white;
    padding: 5px;
    border-radius: 5px 5px 0px 0px;
    top: -0.9em;
    position: relative;
}

.active-title {
    background-color: #f97a35;
}

.content-box {
    padding: 5%;
}

.padded {
    margin-top: 1em;
}
/*----------------NOTICE BOARD-----------------------*/
#notice-board-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#notice-board {
    height: 50vh;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
    position: relative;
    top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #eaeaea;
}

.notice-img {
    width: 9em;
    padding: 0;
    margin-top: 3.5em;
    position: relative;
}

.notice-li {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #e8e7e7;
}

.notice-heading {
    color: #f97a35;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-weight: 500;
    font-size: 120%;
}

button, .button:link, .button:visited {
    background-color: #26265e;
    color: white;
    padding: 0.1em 2em;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 1em;
    border: none;
}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #e8e7e7;
    border-radius: 5px 5px 5px 0px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #c3c3c3;
}

/*---------------ICEBREAKER----------------------*/
#icebreaker {
    position: relative;
    top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    height: 50vh;
    border: 1px solid #eaeaea;
}
.icebreaker-image {
    width: 10em;
    height: 10em;
    object-fit: cover;
    border-radius: 50%;
}
#item-box-wave, #item-box-message {
    float: left;
}

#wave-btn, #message-btn {
    width: 4em;
    position: relative;
    left: 4em;
}
.circle {
    width: 2em; 
    height: 2em; 
    border: 1px solid #575782;
    -moz-border-radius: 50em; 
    -webkit-border-radius: 50em; 
    border-radius: 50em;
    background-color: rgba(0,0,0,0);
}

.arrow-left {
	width: 0; 
	height: 0;
	border-bottom: 0.7em solid transparent;  /* left arrow slant */
	border-top:0.7em solid transparent; /* right arrow slant */
	border-right: 1.2em solid #575782; /* bottom, add background color here */
    position: relative;
    top: 0.3em;
    left: 0.25em;
}

.arrow-smaller {
    width: 0; 
	height: 0;
	border-bottom: 0.6em solid transparent;  /* left arrow slant */
	border-top:0.6em solid transparent; /* right arrow slant */
	border-right: 1.1em solid white; /* bottom, add background color here */
    position: relative;
    top:-0.6em;
    left: 0.2em;
}

.arrow-right {
    width: 0; 
	height: 0;
	border-bottom: 0.7em solid transparent;  /* left arrow slant */
	border-top:0.7em solid transparent; /* right arrow slant */
	border-left: 1.2em solid #575782; /* bottom, add background color here */
    position: relative;
    top: 0.3em;
    left: 0.4em;
}

.arrow-smaller-right {
    width: 0; 
	height: 0;
	border-bottom: 0.6em solid transparent;  /* left arrow slant */
	border-top:0.6em solid transparent; /* right arrow slant */
	border-left: 1.1em solid white; /* bottom, add background color here */
    position: relative;
    top:-0.6em;
    left: -1.2em;
}

.prev {
    position: relative;
    top: 6em;
}

.nextbutton {
    position: relative;
    top: -6em;
    float: right;
}

.icebreaker-name {
    text-align: center;
    font-weight: 600;
    position: relative;
    left: 1em;
    color: #f97a35;
}

.mutual-interests-h5 {
    text-align: center;
    position: relative;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

#interests-list {
    list-style-type: none;
    margin: 0 auto;
    height: 8em;
}

#interests-list li {
    width: 6em;
    float: left;
    display: inline;
}

.profile-pic {
    border-radius: 50%;
    height: 10em;
}

#interests-list li {
    display: inline;
    text-align: center;
    float: left;
    color: #cbcaca;
}

.vertical-line {
    border-left: 1px solid #cbcaca; 
    height: 1.2em;
    width: 0;
    position: relative;
    top: 0.2em;
}

.interest {
    padding: 0.4em;
    font-size: 80%;
}

.mutual-button {
    width: 50%;
    margin: 0;
    display: inline;
    margin-top: 1em;
}

/*-----------------TRACKING---------------------*/
#fitness-tracking {
    background-color: white;
    position: relative;
    top: -1.6em;
    border-radius: 0px 0px 5px 5px;
    padding: 0;
    height: 40vh;
    border: 1px solid #eaeaea;
}

.left-nav {
    width: 35%;
    display: inline;
    float: left;
}
.left-nav-ul {
    list-style-type: none;
}

.left-nav-ul li {
    font-size: 100%;
    margin: 0;
    position: relative;
    left: -2.8em;
    height: 7em;
}
.cardio-chart, .strength-chart, .body-chart {
    width: 60%;
    display: inline;
    float: left;
    position: relative;
}
.tracking-icon {
    width: auto;
    height: 7em;
    position: relative;
    left: 6em;
    top: 1em;
}

.left-nav-ul li p {
    width: 100%;
    text-align: center;
    top: 1em;
    position: relative;
}

#mytracking-link {
    position: relative;
    left: 0.4em;
    top: 2em;
}


.icebreaker-icon {
    float: left;
    height: auto;
    width: 2.5em;
    position: relative;
    top: 4em;
}

#icebreaker-wave {
    float: left;
    margin-left: 7em;
}

#icebreaker-message {
    float: right;
    margin-right: 7em
}

/*--------------------MESSAGES------------------*/
#messages-box {
    position: relative;
    top: -1.6em;
    background-color: white;
    border: 1px solid #eaeaea;
    border-radius: 0px 0px 5px 5px;
    padding: 0;
}

.conversations-box-small {
    padding: 2em;
    margin: 0;
    border-bottom: 1px solid #eaeaea;
}

.media-heading {
    color: #f97a35;
}

.msg-user-img {
    height: auto;
    width: 4em;
    border-radius: 50%;
}

.online {
    float: right;
    width: 1em;
    height: 1em;
    position: relative;
    top: -1.4em;
    background-color: #f97a35;
    border-radius: 50%;
}



/*******************************Calendar Top Navigation*********************************/
div#calendar{
  margin:0px auto;
  padding:0px;
}
 
div#calendar div.boxer{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:58px;      
}
 
div#calendar div.header{
    width:100%;  
    text-align:center;
	font-size:14px;
	padding-top:10px;
}
 
div#calendar div.header a.prev,div#calendar div.header a.next{ 
    position:absolute;
    top:0px;   
    height: 17px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    color:#FFF;
}
 
div#calendar div.header span.title{
    color:;
    font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
 
 
div#calendar div.header a.prev{
    margin-left:10px;
    position: relative;
    float: left;
}
 
div#calendar div.header a.next{
    margin-right:10px;
    position: relative;
    float: right;
}
 
 
 
 
/*******************************Calendar Content Cells*********************************/
div#calendar div.box-content{
    border-top:none;
}
 
 
 
div#calendar ul.label{
    float:left;
    margin: 0px;
    padding: 0px;
    width:100%;
}
 
div#calendar ul.label li{
    margin:0px;
    margin-top: 5px;
    padding:0px; 
    float:left;
    list-style-type:none;
    width:14%;
    height:20px;
    vertical-align:middle;
    text-align:center;
	text-transform:uppercase;
    font-size: 10px;
    background-color: transparent;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
    color:#000 !important;
}
 
 
div#calendar ul.dates{
    margin: 0px auto;
    padding: 0px;
}
 
/** overall width = width+padding-right**/
div#calendar ul.dates li{
    margin:0px;
    padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
    line-height:28px;
    vertical-align:middle;
    float:left;
    list-style-type:none;
    width:14%;
    height:30px;
    font-size:12px;
    background-color: #fff;
    color: black !important;
	border: solid 1px #e7e7e7;
    text-align:center; 
}
div#calendar ul.dates li a {
	text-decoration:none !important;
}

:focus{
    outline:none;
}
 
div.clear{
    clear:both;
}     

.title-blue-bar {
	 background-color: #151749;
	color:#ffffff;
	font-size:0.5em;
	padding:0.5px;
	padding-left:12px;
	padding-right:12px;
}/**/

b.pull-r-link {
  float: right !important;
  padding-bottom:5px;
  vertical-align:center;
  top: -10px;
  position: relative;
}

/* -----------------BOOKING-----------------------*/
#booking {
    background-color: white;
    border-radius: 0px 0px 50x 5px;
    border: 1px solid #eaeaea;
}

#pt-booking {
    display: none;
}

/*------------------TIMELINE----------------------*/
#textarea_wrapper {
    padding: 2em;
}

.post-img-video {
    display: none;
}

#select-rss {
    display: none;
}
#loading_indicator {
    display: none;
}

button {
    float: right;
    margin-top: 1em;
    position: relative;
    top: -5em;
    left: 2em;
}

#textarea_wall {
    resize: none;
    height: 7em !important;
    position: relative;
    left: 2em;
    top: -5em;
}

.timeline-img {
    width: 3em;
    height: 3em;
    float: left;
    object-fit: cover;
    border-radius: 50%;
}

.video-img {
    float:left;
    position: relative;
    left: 2em;
    top: -5em;
    margin-top: 1em;
}


#choose-content {
    position: relative;
    float: left;
    left: 7em;
    top: -4.6em;
    background-color: #7c7a7a;
    z-index: 1;
}

.timeline {
    list-style-type: none;
    padding: 0;
}

.post {
    float: left;
    width: 100%;
    position: relative;
    top: -3.5em;
    background-color: white;
    min-height: 10em;
    border-top: 1px solid #eaeaea; 
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea; 
}

.post p {
    overflow: hidden;
}
.comments {
    margin-top: 3em;
    padding: 0;
    list-style-type: none;
}
.comments li {
    float: left;
    width: 25%;
    font-size: 80%;
    height: 2em;
    bottom: 0;
    position: relative;
}
.post-comments, .post-high-5s {
    color: #f97a35;
    position: relative;
    top: 0.2em;
}
.left-timeline img {
    width: 4em;
    height: 4em;
    position: relative;
    top: 1.3em;
    border-radius: 50%;
}

.username {
    font-size: 120%;
    color: #f97a35;
}

.userimg {
    position: relative;
    left: -1.5em;
}

#timeline {
    padding: 0;
    margin: 0;
    background-color: white;
}

#shares {
    display: none;
}

.glyphicon-chevron-down {
    display: none;
}

.username-display {
    float: left;
    position: relative;
    width: 18em;
    text-align: left;
    color: #f97a35;
}

.posttext {
    position: relative;
    color: #b4b3b3;
    font-size: 100%;
    float: left;
}

.posttext h1 {
    font-size: 100%;
}


.list-inline {
    width: 31em;
    left: -4em;
    position: relative;
    float: left;
    font-size: 70%;
    top: 3em;
}

.list-inline li {
    width: 24%;
}

#conversations {
    margin-top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    padding: 0;
}

.item-box {
    background-color: white;
    position: relative;
    top: -1.7em;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
}

.comment-textarea {
    resize: none;
}

.individual-message {
    border: none;
    padding: 0;
    margin: 0;
}

#messagesection {
    border: none;
    padding: 0;
    margin: 0;
}

#ptButton {
    position: relative;
    top: -5em;
    background-color: #26265e;
    color: white;
    padding: 0.1em 2em;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 1em;
    border: none;
    
}

.messagebox {
    border: none !important;
    width: 14em;
    position: relative;
    left: -2em;
}

#message-box {
    padding: 2em;
}

.msg-img {
    position: relative;
    left: -2.2em;
    top: -1em;
}

.msg-name {
    float: left;
    width: 11em;
    position: relative;
    top: -5.3em;
    left: 3em;
    color: #f97a35 !important;
}

.bubble-pt-messenger {
    position: relative;
    left: 2.4em;
}

#profile {
    position: relative;
    top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
}

#discounts {
    position: relative;
    top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    height: 60em;
    overflow-y: scroll;
}

.featured {
    width: 49%;
    height: 30em;
    text-align: left;
    float: left;
}

.featured img {
    height: auto;
    width: 100%;;
}

.featured a {
    color: black;
}

.advertise-here {
    width: 49%;
    float: left;
}
.featured a:hover, .featured a:visited,.featured a:link,.featured a:active {
    text-decoration: none;
}
.advertise-here img {
    width: 100%;
    height: auto;
    border: 1px solid #eaeaea;
    padding: 5px;
}

.advertise-here h4 {
    text-align: left;
    color: #f97a35;
}

.advertise-here a {
    float: left;
    color: gray;
    cursor: pointer;
}
#discounts ul a:hover, #discounts ul a:visited,#discounts ul a:link,#discounts ul a:active {
    text-decoration: none;
}

#discounts ul {
    list-style-type: none;
}

#discounts ul li {
    width: 25%;
    height: 16em;
    display: inline;
    float: left;
}

#discounts ul li img {
    width: 15em;
    height: 10em;
    overflow: hidden;
    padding: 5px;
    
}

#discounts ul li p {
    padding: 5px;
    color: black;
    overflow: hidden;
    height: 2em;
}

#discounts ul li h3 {
    margin: 0;
    font-size: 120%;
    color: black;
}

.read-more {
    padding: 0;
    margin: none;
    position: relative;
    top: -1em;
}

#blocked {
    position: relative;
    top: -1.7em;
    background-color: white;
    height: 20em;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #eaeaea;
}

#personal {
    position: relative;
    top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #eaeaea;
    padding: 0;
}

.info-box {
    padding: 1em;
    border-bottom: 1px solid #eaeaea;
}

#edit-profile {
    padding: 1em;
    border-bottom: 1px solid #eaeaea;
}

#personal ul {
    list-style-type: none;
    padding: 0;
}

#personal label {
    float: left;
}

#personal ul li input[type="file"] {
    margin-left: 1em;
    width: 14em;
    float: right;
}

#personal ul li {
    display: inline-block;
    position: relative;
    left: 1em;
}

#personal ul li textarea {
    margin-left: 1em;
    width: 19em;
    height: 7em;
    resize: none;
}

#personal ul li input[type="text"] {
    background-color: white;
    height: 1.5em;
    width: 16.5em;
    position: relative;
    left: 1em;
    color: black;
    border: 1px solid #eaeaea;
}

#web-link {
    position: relative;
    top: 1em;
}

#marital {
    position: relative;
    top: 1em;
}

#status {
    position: relative;
    top: 1em;
    left: 1em;
    width: 14em;
}

#update-profile {
    position: relative;
    top: 1.5em;
    width: 22em;
    margin-bottom: 1em;
    background-color: #26265e;
    border: none;
    color: white;
    border-radius: 0.4em;
}
.social-media-icon {
    width: 5em;
}

#insta-link {
    position: relative;
    left: 6em;
    top: -6.45em;
}

#sign-out {
    float: left;
    width: 86%
}

.intergrate-social {
    padding: 1em;
}

/**********************DELETE THIS***********************/
#header {
    display: none;
}
/**********************DELETE THIS***********************/

div.box h2 {
    background-color: #f97a35 !important;
    height: 1.5em;
    border-radius: 5px 5px 0px 0px;
    line-height: 1.4em !important;
}

div.box-heading {
    height: 1.5em !important;
}

.carousel-control {
    position: relative !important;
}

.left {
    left: -39em;
    top: 8em;
}

.right {
    top: 8em;
}

.carousel-inner {
    width: 50em;
    left: 9em;
    min-height: 28em;
}

.product-inner:hover {
    border: 1px solid #f97a35 !important;
}

.wrap-infor .action .compare a {
    background: #f97a35 url(http://demo.fitnexus.com/store/catalog/view/theme/zee_plaza/image/compare.png) center center no-repeat;
}

.wrap-infor .action .wishlist a {
    background: #f97a35 url(http://demo.fitnexus.com/store/catalog/view/theme/zee_plaza/image/wishlist.png) center 11px no-repeat;
}

.button {
    background-color: #26265e !important;
}


.cart-display {
    position: relative;

    background-color: #f8f8f8;
    color: black;
}

#cart-total {
    color: #f97a35;
    font-size: 150%;
}

.sidebar {
    position: relative;
}


.box.category .box-content {
    border: none;
    background: white;
    border-top: 1px solid #151749;
    position: relative;
}

ul.box-category > li > a {
    color: black;
}

ul.box-category > li > a:hover {
    color: black;
}

.create-cards {
    background-color: white;
    padding: 1em;   
}

.programe-card-btns button {
    float: left;
    width: 17em;
    font-size: 70%;
    position: relative;
    left: -1em;
    top: 0em;
    margin-left: 1em;
}

.programe-card-btns {
    width: 30em;
}

.create-cards table td {
    padding: 1em;
    font-size: 90%;
}

.table-title {
    color: #f97a35;
    font-weight: 600;
}

.charts {
    float: left;
}

#strengthChart {
    display: none;
}

#bodyCompChart {
    display: none;
}
.timeline-post-img {
    width: 90%;
    height: auto;
}

.vr {
    border: 0.1px solid grey;
    height: 3em;
    width: 0;
    position: relative;
    top: 0.5em;
}

#feeds-box {
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    position: relative;
    top: -1.8em;
    width: 96%;
    left: 1em;
    border: 1px solid #eaeaea;
}

#feeds-box ul li h1 {
    font-size: 90%;
}

#feeds-box ul li {
    position: relative;
    top: -2em;
}

#feeds-title {
    position: relative;
    width: 96%;
    left: 1em;
}

#feed-display {
    display: none;
}

#notif-display {
    display: none;
    background-color: #f97a35 !important;
    position: relative;
    top: 4em;
    z-index: 1;
    border-radius: 0px 0px 5px 5px;
    padding: 2px;
}

#notif-display li {
    background-color: white;
    list-style-type: none;
    
}

#notif-display:last-child {
    border-radius: 0px 0px 5px 5px;
}

#trainer-booking, #class-booking {
    cursor: pointer;
}

.notification {
    width: 1.5em;
    height: 1.5em;
    text-align: center;
    background-color: #26265e;
    color: white;
    border-radius: 50%;
    position: relative;
    top: 0.5em;
    left: 2em;
}

.notification p {
    position: relative;
    top: -4em;
}

#create-domain, #create-domain2 {
    background-color: white;
    height: 40em;
    position: relative;
    top: -1.7em;
    border: 1px solid #eaeaea;
    border-radius: 0px 0px 5px 5px;
}

#advertise {
    height: 60em;
    position: relative;
    top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #eaeaea;
}

.page-no {
    list-style-type: none;
    padding: 0;
}

.page-no li {
    display: inline;
    float: left;
    width: 25%;
    text-align: center;
}
.hr {
    background-color: black;
    height: 1px;
    position: relative;
    top: 1.4em;
    z-index: 1;
    width: 81.3em;
    left: -4.1em;
}
.page-no li p {
    color: gray;
}

.page-no li h4 {
    position: relative;
    width: 2em;
    height: 2em;
    background-color: #eaeaea;
    z-index: 1;
    left: 45%;
    border-radius: 50%;
    top: -0.51em;
    padding: 9px;
    border: 1px solid black;
}

#disp-advertise-facility ul {
    list-style-type: none;
    padding: 0;
}

#disp-advertise-facility label {
    margin: 1em;
}

#disp-advertise-facility input {
    float: left;
    position: relative;
    left: 20em;
    top: -2.5em;
    width: 40em;
}

.next-btn {
    width: 11em;
    height: 2em;
    position: relative;
    float: right;
    cursor: pointer;
}

.next-btn img {
    width: 2em;
}

.active-ad {
    background-color: #e46f25 !important;
}

#map {
    width: 20em;
    height: 20em;
}

#gym-lists {
    list-style-type: none;
    position: relative;
    /* top: -309px; */
    left: 30em;
    top: 10em;
}

#disp-preview ul {
    list-style-type: none;
    padding: 0;
}

#text-preview {
     width: 100%;
    float: left;
    position: relative;
    left: 20em;
    top: -12em;
}

#full-preview {
    position: relative;
    top: 6em;
}

.stripe-button-el, #inline {
    display: none;
}

#disp-payment {
    display: block;
    text-align: center;
    position: relative;
    top: 10em;
}

#ad-dash-form {
	position: relative;
width: 100em;
}

#submit {
    background-color: #26265e;
    color: white;
    padding: 0.1em 2em;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 1em;
    border: none;
}